/**
 * Title:       job2me data API
 * ClassName:   Demand.java
 * Created:     November 26, 2014
 * Authors:     Claudiu Vinte
 * Department:  Economic Informatics, The Bucharest Academy of Economic Studies
 *
 * Description: Implements Demand class for job2me project
 */

package job2me.data.api;

import java.util.Date;


public class Demand extends JobTemplate implements java.io.Serializable {
    public Demand(){
       super();
       this.setJobTemplateType('D');
   } 
    
    public Demand(int ID, Enums.JobType jobType, Enums.JobPeriod jobPeriod, String locality, String district, String country, int nrExperienceYears){
        super(ID, jobType, jobPeriod, locality, district, country, nrExperienceYears);
        this.setJobTemplateType('D');
    }
}
 