/**
 * Title:       job2me data API
 * ClassName:   User.java
 * Created:     November 26, 2014
 * Authors:     Claudiu Vinte
 * Department:  Economic Informatics, The Bucharest Academy of Economic Studies
 *
 * Description: Implements User class for job2me project
 */

package job2me.data.api;


public class User {
    private String username;
    private String password;
    private Enums.UserType userType;

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public void setUserType(Enums.UserType userType) {
        this.userType = userType;
    }

    public String getPassword() {
        return password;
    }

    public Enums.UserType getUserType() {
        return userType;
    }
}
