/**
 * Title:       job2me data API
 * ClassName:   Offer.java
 * Created:     November 26, 2014
 * Authors:     Claudiu Vinte
 * Department:  Economic Informatics, The Bucharest Academy of Economic Studies
 *
 * Description: Implements Offer class for job2me project
 */

package job2me.data.api;

import java.util.Date;

public class Offer extends JobTemplate implements java.io.Serializable{
   public Offer(){
       super();
       this.jobTemplateType = 'O';
   } 
   
   public Offer(int ID, Enums.JobType jobType, Enums.JobPeriod jobPeriod,  String locality, String district, String country, int nrExperienceYears){
        super(ID, jobType, jobPeriod, locality, district, country, nrExperienceYears);
        this.setJobTemplateType('O');
    }
}
